general {
    # These will be used if not supplied by a module
    # Solarized
    #color = '#073642' # base0
    color = '#93a1a1' # base1
    color_good = '#859900'
    color_degraded = '#b58900'
    color_bad = '#dc322f'
}
py3status {
    align = 'center'
    markup = 'pango'
    min_width = 50
    separator = True
    separator_block_width = 20
    border = '#4c7899'
    #border = '#073642'
    border_bottom = 0
    border_left = 0
    border_right = 0
    border_top = 0
}

time {
    format = "%Y-%m-%d %H:%M "
}

mpd_status {
    format = "[[[{artist} - ]{title}]|[{file}]]"
    max_width = 30
}

volume_status {
    command = "pactl"
}

weather_owm {
    api_key = "4e3b7bbd3da07052c4fed6d342e48707"
    city = "Tampere"
    unit_temperature = "C"
    format_temperature = "[\?color=all {current:.0f}°{unit}]"
    format = "{city} {icon} {temperature}"
}

order += "net_status"
order += "dpms"
order += "volume_status"
order += "sysdata"
order += "gpu_temp"
order += "weather_owm"
order += "mpd_status"
order += "time"
